<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Relative</title>
</head>
<body>
	<h1>I am located one folder lower than index.html</h1>
	<a href="../index.html">Homepage</a>
	<a href="../link.html">Link</a>
	<img src="../images/html5.png" alt="" width="200" height="200">
	<hr>
	<img src="../images/jollibee.png" alt="" width="200" height="200">
	<a href="../sample/sample.html"></a>
	
</body>
</html>